Home Announcements

Critical security vulnerability in IceSSL for .NET

mesmes CaliforniaAdministrators, ZeroC Staff Mark SpruiellOrganization: ZeroC, Inc.Project: Ice Developer ZeroC Staff
We recently identified a critical security vulnerability in IceSSL for .NET. This bug is present in all Ice releases since Ice 3.3.0, including the latest Ice 3.5.1 release, and we recommend that you patch any affected application as soon as possible.

For more information on this issue, please refer to our security advisory.

We regret any inconvenience this may cause you.
Sign In or Register to comment.